TOF(9)

NAME

tof - IEC TOF timer - delay falling edge on a signal

SYNOPSIS

loadrt tof [count=N|names=name1[,name2...]]

FUNCTIONS

tof.N (requires a floating-point thread)
    Update the timer

PINS

tof.N.in bit in
    Input signal

tof.N.q bit out
    Output signal

tof.N.et float out
    Elapsed time since falling edge in seconds

PARAMETERS

tof.N.pt float rw
    Delay time in seconds

AUTHOR

Chad Woitas

LICENSE

GPL